<!DOCTYPE html>
<html style="font-size: 16px;" lang="en"><head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta name="keywords" content="We are a&nbsp;Web Design Agency, About Studio, 01, About Our Studio, 02, ​Custom Solutions, What Clients Say, 03, ​The Process For Success, Top web designing services, ​Preparing For Your Success,We Provide Truly Prominent IT Solutions.">
    <meta name="description" content="">
    <meta name="robots" content="noindex">
    <title>MeetLeiding</title>
    <link rel="stylesheet" href="nicepage.css" media="screen">
<link rel="stylesheet" href="MeetLeiding.css" media="screen">
    <script class="u-script" type="text/javascript" src="jquery.js" defer=""></script>
    <script class="u-script" type="text/javascript" src="nicepage.js" defer=""></script>
    <meta name="generator" content="Nicepage 6.3.0, nicepage.com">
    <link id="u-theme-google-font" rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Open+Sans:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i">
    <link id="u-page-google-font" rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i|Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i">
    
    
    
    
    
    
    
    
    
    
    <script type="application/ld+json">{
		"@context": "http://schema.org",
		"@type": "Organization",
		"name": "ChiroSplinter",
		"sameAs": [
				"https://www.facebook.com/ChiroSplinterMelsbroek",
				"https://www.instagram.com/chirosplinter/"
		]
}</script>
    <meta name="theme-color" content="#1eadc6">
    <meta property="og:title" content="MeetLeiding">
    <meta property="og:description" content="">
    <meta property="og:type" content="website">
  <meta data-intl-tel-input-cdn-path="intlTelInput/"></head>
  <body data-path-to-root="./" data-include-products="false" class="u-body u-xl-mode" data-lang="en"><header class="u-clearfix u-header" id="sec-d9c6" data-animation-name="" data-animation-duration="0" data-animation-delay="0" data-animation-direction=""><div class="u-clearfix u-sheet u-valign-middle u-sheet-1">
        <nav class="u-menu u-menu-one-level u-offcanvas u-offcanvas-shift u-menu-1" data-responsive-from="MD">
          <div class="menu-collapse" style="font-size: 1rem; letter-spacing: 0px; font-weight: 700;">
            <a class="u-button-style u-custom-border u-custom-border-color u-custom-borders u-custom-left-right-menu-spacing u-custom-padding-bottom u-custom-text-color u-custom-top-bottom-menu-spacing u-nav-link u-text-active-palette-1-base u-text-hover-palette-2-base" href="#" style="padding: 16px; font-size: calc(1em + 32px);">
              <svg class="u-svg-link" viewBox="0 0 24 24"><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#menu-hamburger"></use></svg>
              <svg class="u-svg-content" version="1.1" id="menu-hamburger" viewBox="0 0 16 16" x="0px" y="0px" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns="http://www.w3.org/2000/svg"><g><rect y="1" width="16" height="2"></rect><rect y="7" width="16" height="2"></rect><rect y="13" width="16" height="2"></rect>
</g></svg>
            </a>
          </div>
          <div class="u-custom-menu u-nav-container">
            <ul class="u-nav u-spacing-20 u-unstyled u-nav-1"><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Home.html" style="padding: 10px 0px;">Home</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="OnzeWerking.html" target="_blank" style="padding: 10px 0px;">Onze werking</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="MeetLeiding.html" style="padding: 10px 0px;">Meet the leiding</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Contact.html" style="padding: 10px 0px;">Contact</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Evenementen.html" style="padding: 10px 0px;">Evenementen</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Inschrijvingen.html" style="padding: 10px 0px;">Inschrijvingen</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Tweedehands.html" style="padding: 10px 0px;">Tweedehands</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Blog.html" style="padding: 10px 0px;">Blog</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Verhuur.html" style="padding: 10px 0px;">Verhuur</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="blog/blog.html" style="padding: 10px 0px;">Blog</a>
</li></ul>
          </div>
          <div class="u-custom-menu u-nav-container-collapse">
            <div class="u-container-style u-inner-container-layout u-opacity u-opacity-95 u-palette-2-base u-sidenav">
              <div class="u-inner-container-layout u-sidenav-overflow">
                <div class="u-menu-close"></div>
                <ul class="u-align-center u-nav u-popupmenu-items u-unstyled u-nav-2"><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Home.html">Home</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="OnzeWerking.html" target="_blank">Onze werking</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="MeetLeiding.html">Meet the leiding</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Contact.html">Contact</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Evenementen.html">Evenementen</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Inschrijvingen.html">Inschrijvingen</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Tweedehands.html">Tweedehands</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Blog.html">Blog</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Verhuur.html">Verhuur</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="blog/blog.html">Blog</a>
</li></ul>
              </div>
            </div>
            <div class="u-black u-menu-overlay u-opacity u-opacity-70"></div>
          </div>
        </nav>
      </div></header>
    <section class="u-align-center u-clearfix u-image u-section-1" id="carousel_451a" data-image-width="1980" data-image-height="1214">
      <div class="u-clearfix u-sheet u-valign-middle-lg u-valign-middle-md u-valign-middle-sm u-valign-middle-xs u-sheet-1">
        <div class="u-align-center u-container-style u-group u-group-1" data-animation-name="customAnimationIn" data-animation-duration="1750" data-animation-delay="500">
          <div class="u-container-layout">
            <h2 class="u-text u-text-1">Meet the leiding</h2>
            <p class="u-text u-text-2">Dit is de leidingsploeg van dit werkingsjaar!</p>
          </div>
        </div>
      </div>
    </section>
    <section class="u-border-8 u-border-custom-color-3 u-clearfix u-grey-10 u-section-2" id="sec-82dd">
      <div class="u-clearfix u-sheet u-valign-middle u-sheet-1">
        <p class="u-custom-font u-font-roboto u-text u-text-default u-text-1">Sloebers </p>
        <div class="data-layout-selected u-clearfix u-expanded-width u-gutter-0 u-layout-wrap u-layout-wrap-1">
          <div class="u-layout">
            <div class="u-layout-col">
              <div class="u-size-30">
                <div class="u-layout-row">
                  <div class="u-container-style u-image u-layout-cell u-left-cell u-size-15 u-size-30-md u-image-1" src="" data-image-width="959" data-image-height="863">
                    <div class="u-container-layout u-valign-middle u-container-layout-1"></div>
                  </div>
                  <div class="u-align-left u-container-style u-layout-cell u-size-15 u-size-30-md u-white u-layout-cell-2">
                    <div class="u-container-layout u-valign-middle u-container-layout-2">
                      <h3 class="u-text u-text-2">Jef</h3>
                    </div>
                  </div>
                  <div class="u-container-style u-image u-layout-cell u-size-15 u-size-30-md u-image-2" src="" data-image-width="1536" data-image-height="2048">
                    <div class="u-container-layout u-valign-middle u-container-layout-3"></div>
                  </div>
                  <div class="u-align-left u-container-style u-layout-cell u-right-cell u-size-15 u-size-30-md u-white u-layout-cell-4">
                    <div class="u-container-layout u-valign-middle u-container-layout-4">
                      <h3 class="u-text u-text-3">Anna</h3>
                    </div>
                  </div>
                </div>
              </div>
              <div class="u-size-30">
                <div class="u-layout-row">
                  <div class="u-align-left u-container-style u-layout-cell u-left-cell u-size-15 u-size-30-md u-white u-layout-cell-5">
                    <div class="u-container-layout u-valign-middle u-container-layout-5">
                      <h3 class="u-text u-text-4">Tristan</h3>
                    </div>
                  </div>
                  <div class="u-container-style u-image u-layout-cell u-size-15 u-size-30-md u-image-3" src="" data-image-width="990" data-image-height="1320">
                    <div class="u-container-layout u-valign-middle u-container-layout-6"></div>
                  </div>
                  <div class="u-align-left u-container-style u-layout-cell u-size-15 u-size-30-md u-white u-layout-cell-7">
                    <div class="u-container-layout u-valign-middle u-container-layout-7">
                      <h3 class="u-text u-text-5">Amber</h3>
                    </div>
                  </div>
                  <div class="u-container-style u-image u-layout-cell u-right-cell u-size-15 u-size-30-md u-image-4" src="" data-image-width="1607" data-image-height="1337">
                    <div class="u-container-layout u-valign-middle u-container-layout-8"></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="u-border-8 u-border-palette-3-base u-clearfix u-grey-10 u-section-3" id="carousel_78ea">
      <div class="u-clearfix u-sheet u-sheet-1">
        <p class="u-custom-font u-font-roboto u-text u-text-default u-text-1">Speelclub </p>
        <div class="data-layout-selected u-clearfix u-expanded-width u-gutter-0 u-layout-wrap u-layout-wrap-1">
          <div class="u-layout">
            <div class="u-layout-col">
              <div class="u-size-30">
                <div class="u-layout-row">
                  <div class="u-container-style u-image u-layout-cell u-left-cell u-size-15 u-size-30-md u-image-1" src="" data-image-width="1536" data-image-height="2048">
                    <div class="u-container-layout u-valign-middle u-container-layout-1"></div>
                  </div>
                  <div class="u-align-left u-container-style u-layout-cell u-size-15 u-size-30-md u-white u-layout-cell-2">
                    <div class="u-container-layout u-valign-middle u-container-layout-2">
                      <h3 class="u-text u-text-2">Jasper</h3>
                    </div>
                  </div>
                  <div class="u-container-style u-image u-layout-cell u-size-15 u-size-30-md u-image-2" src="" data-image-width="990" data-image-height="936">
                    <div class="u-container-layout u-valign-middle u-container-layout-3"></div>
                  </div>
                  <div class="u-align-left u-container-style u-layout-cell u-right-cell u-size-15 u-size-30-md u-white u-layout-cell-4">
                    <div class="u-container-layout u-valign-middle u-container-layout-4">
                      <h3 class="u-text u-text-3">Dries</h3>
                    </div>
                  </div>
                </div>
              </div>
              <div class="u-size-30">
                <div class="u-layout-row">
                  <div class="u-align-left u-container-style u-layout-cell u-left-cell u-size-15 u-size-30-md u-white u-layout-cell-5">
                    <div class="u-container-layout u-valign-middle u-container-layout-5">
                      <h3 class="u-text u-text-4">Febe</h3>
                    </div>
                  </div>
                  <div class="u-container-style u-image u-layout-cell u-size-15 u-size-30-md u-image-3" src="" data-image-width="1351" data-image-height="1479">
                    <div class="u-container-layout u-valign-middle u-container-layout-6"></div>
                  </div>
                  <div class="u-align-left u-container-style u-layout-cell u-size-15 u-size-30-md u-white u-layout-cell-7">
                    <div class="u-container-layout u-container-layout-7">
                      <h3 class="u-text u-text-5">Loïc</h3>
                    </div>
                  </div>
                  <div class="u-container-style u-image u-layout-cell u-right-cell u-size-15 u-size-30-md u-image-4" src="" data-image-width="1808" data-image-height="1585">
                    <div class="u-container-layout u-valign-middle u-container-layout-8"></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="u-border-8 u-border-custom-color-4 u-clearfix u-container-align-center u-grey-10 u-section-4" id="carousel_ecd5">
      <div class="u-clearfix u-sheet u-sheet-1">
        <p class="u-align-center u-custom-font u-font-roboto u-text u-text-default u-text-1">Rakwi </p>
        <div class="data-layout-selected u-clearfix u-expanded-width u-gutter-0 u-layout-wrap u-layout-wrap-1">
          <div class="u-gutter-0 u-layout">
            <div class="u-layout-col">
              <div class="u-size-20">
                <div class="u-layout-row">
                  <div class="u-container-style u-image u-layout-cell u-size-15 u-size-30-md u-image-1" data-image-width="1536" data-image-height="2048">
                    <div class="u-container-layout u-valign-middle u-container-layout-1"></div>
                  </div>
                  <div class="u-align-left u-container-style u-layout-cell u-size-15 u-size-30-md u-white u-layout-cell-2">
                    <div class="u-container-layout u-valign-middle u-container-layout-2">
                      <h3 class="u-text u-text-2">Kelly</h3>
                    </div>
                  </div>
                  <div class="u-container-style u-image u-layout-cell u-size-15 u-size-30-md u-image-2" data-image-width="800" data-image-height="747">
                    <div class="u-container-layout u-valign-middle u-container-layout-3"></div>
                  </div>
                  <div class="u-align-left u-container-style u-layout-cell u-size-15 u-size-30-md u-white u-layout-cell-4">
                    <div class="u-container-layout u-valign-middle u-container-layout-4">
                      <h3 class="u-text u-text-3">Niels</h3>
                    </div>
                  </div>
                </div>
              </div>
              <div class="u-size-20">
                <div class="u-layout-row">
                  <div class="u-align-left u-container-style u-layout-cell u-size-15 u-size-30-md u-white u-layout-cell-5">
                    <div class="u-container-layout u-valign-middle u-container-layout-5">
                      <h3 class="u-text u-text-4">Loik</h3>
                    </div>
                  </div>
                  <div class="u-container-style u-image u-layout-cell u-size-15 u-size-30-md u-image-3" data-image-width="1536" data-image-height="2048">
                    <div class="u-container-layout u-valign-middle u-container-layout-6"></div>
                  </div>
                  <div class="u-container-style u-layout-cell u-size-15 u-size-30-md u-white u-layout-cell-7">
                    <div class="u-container-layout u-container-layout-7">
                      <h3 class="u-text u-text-5">Jorinde</h3>
                    </div>
                  </div>
                  <div class="u-align-left u-container-align-center u-container-style u-image u-layout-cell u-size-15 u-size-30-md u-image-4" data-image-width="1536" data-image-height="2048">
                    <div class="u-container-layout u-valign-middle u-container-layout-8"></div>
                  </div>
                </div>
              </div>
              <div class="u-size-20">
                <div class="u-layout-row">
                  <div class="u-container-style u-image u-layout-cell u-size-15 u-size-30-md u-image-5" data-image-width="1509" data-image-height="1629">
                    <div class="u-container-layout u-valign-middle u-container-layout-9"></div>
                  </div>
                  <div class="u-container-style u-layout-cell u-size-15 u-size-30-md u-white u-layout-cell-10">
                    <div class="u-container-layout u-valign-middle u-container-layout-10">
                      <h3 class="u-align-left u-text u-text-6">Tille</h3>
                    </div>
                  </div>
                  <div class="u-container-style u-layout-cell u-size-15 u-size-30-md u-layout-cell-11">
                    <div class="u-container-layout u-container-layout-11"></div>
                  </div>
                  <div class="u-container-style u-layout-cell u-size-15 u-size-30-md u-layout-cell-12">
                    <div class="u-container-layout u-container-layout-12"></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="u-border-8 u-border-custom-color-5 u-clearfix u-container-align-center u-grey-10 u-section-5" id="carousel_4f25">
      <div class="u-clearfix u-sheet u-sheet-1">
        <p class="u-align-center u-custom-font u-font-roboto u-text u-text-default u-text-1">Tito</p>
        <div class="data-layout-selected u-clearfix u-expanded-width u-gutter-0 u-layout-wrap u-layout-wrap-1">
          <div class="u-gutter-0 u-layout">
            <div class="u-layout-col">
              <div class="u-size-20">
                <div class="u-layout-row">
                  <div class="u-container-style u-image u-layout-cell u-size-15 u-size-30-md u-image-1" data-image-width="821" data-image-height="1029">
                    <div class="u-container-layout u-valign-middle u-container-layout-1"></div>
                  </div>
                  <div class="u-align-left u-container-style u-layout-cell u-size-15 u-size-30-md u-white u-layout-cell-2">
                    <div class="u-container-layout u-valign-middle u-container-layout-2">
                      <h3 class="u-text u-text-2">Lauke</h3>
                    </div>
                  </div>
                  <div class="u-container-style u-image u-layout-cell u-size-15 u-size-30-md u-image-2" data-image-width="800" data-image-height="747">
                    <div class="u-container-layout u-valign-middle u-container-layout-3"></div>
                  </div>
                  <div class="u-align-left u-container-style u-layout-cell u-size-15 u-size-30-md u-white u-layout-cell-4">
                    <div class="u-container-layout u-valign-middle u-container-layout-4">
                      <h3 class="u-text u-text-3">Illias</h3>
                    </div>
                  </div>
                </div>
              </div>
              <div class="u-size-20">
                <div class="u-layout-row">
                  <div class="u-align-left u-container-style u-layout-cell u-size-15 u-size-30-md u-white u-layout-cell-5">
                    <div class="u-container-layout u-valign-middle u-container-layout-5">
                      <h3 class="u-text u-text-4">Bram</h3>
                    </div>
                  </div>
                  <div class="u-container-style u-image u-layout-cell u-size-15 u-size-30-md u-image-3" data-image-width="854" data-image-height="902">
                    <div class="u-container-layout u-valign-middle u-container-layout-6"></div>
                  </div>
                  <div class="u-container-style u-layout-cell u-size-15 u-size-30-md u-white u-layout-cell-7">
                    <div class="u-container-layout u-container-layout-7">
                      <h3 class="u-text u-text-5">Mats</h3>
                    </div>
                  </div>
                  <div class="u-align-left u-container-align-center u-container-style u-image u-layout-cell u-size-15 u-size-30-md u-image-4" data-image-width="959" data-image-height="1634">
                    <div class="u-container-layout u-valign-middle u-container-layout-8"></div>
                  </div>
                </div>
              </div>
              <div class="u-size-20">
                <div class="u-layout-row">
                  <div class="u-container-style u-image u-layout-cell u-size-15 u-size-30-md u-image-5" data-image-width="1536" data-image-height="2048">
                    <div class="u-container-layout u-valign-middle u-container-layout-9"></div>
                  </div>
                  <div class="u-container-style u-layout-cell u-size-15 u-size-30-md u-white u-layout-cell-10">
                    <div class="u-container-layout u-container-layout-10">
                      <h3 class="u-align-left u-text u-text-6">Cédric</h3>
                    </div>
                  </div>
                  <div class="u-container-style u-layout-cell u-size-15 u-size-30-md u-layout-cell-11">
                    <div class="u-container-layout u-container-layout-11"></div>
                  </div>
                  <div class="u-container-style u-layout-cell u-size-15 u-size-30-md u-layout-cell-12">
                    <div class="u-container-layout u-container-layout-12"></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="u-border-8 u-border-palette-1-base u-clearfix u-container-align-center u-grey-10 u-section-6" id="carousel_0c56">
      <div class="u-clearfix u-sheet u-sheet-1">
        <p class="u-align-center u-custom-font u-font-roboto u-text u-text-default u-text-1">Keti</p>
        <div class="data-layout-selected u-clearfix u-expanded-width u-gutter-0 u-layout-wrap u-layout-wrap-1">
          <div class="u-gutter-0 u-layout">
            <div class="u-layout-col">
              <div class="u-size-20">
                <div class="u-layout-row">
                  <div class="u-container-style u-image u-layout-cell u-size-15 u-size-30-md u-image-1" data-image-width="1440" data-image-height="1920">
                    <div class="u-container-layout u-valign-middle u-container-layout-1"></div>
                  </div>
                  <div class="u-align-left u-container-style u-layout-cell u-size-15 u-size-30-md u-white u-layout-cell-2">
                    <div class="u-container-layout u-valign-middle u-container-layout-2">
                      <h3 class="u-text u-text-2">Maureen</h3>
                    </div>
                  </div>
                  <div class="u-container-style u-image u-layout-cell u-size-15 u-size-30-md u-image-2" data-image-width="989" data-image-height="976">
                    <div class="u-container-layout u-valign-middle u-container-layout-3"></div>
                  </div>
                  <div class="u-align-left u-container-style u-layout-cell u-size-15 u-size-30-md u-white u-layout-cell-4">
                    <div class="u-container-layout u-valign-middle u-container-layout-4">
                      <h3 class="u-text u-text-3">Ruben</h3>
                    </div>
                  </div>
                </div>
              </div>
              <div class="u-size-20">
                <div class="u-layout-row">
                  <div class="u-align-left u-container-style u-layout-cell u-size-15 u-size-30-md u-white u-layout-cell-5">
                    <div class="u-container-layout u-valign-middle u-container-layout-5">
                      <h3 class="u-text u-text-4">Dennis</h3>
                    </div>
                  </div>
                  <div class="u-container-style u-image u-layout-cell u-size-15 u-size-30-md u-image-3" data-image-width="1283" data-image-height="1377">
                    <div class="u-container-layout u-valign-middle u-container-layout-6"></div>
                  </div>
                  <div class="u-container-style u-layout-cell u-size-15 u-size-30-md u-white u-layout-cell-7">
                    <div class="u-container-layout u-container-layout-7">
                      <h3 class="u-text u-text-5">Vincent</h3>
                    </div>
                  </div>
                  <div class="u-align-left u-container-align-center u-container-style u-image u-layout-cell u-size-15 u-size-30-md u-image-4" data-image-width="1433" data-image-height="1920">
                    <div class="u-container-layout u-valign-middle u-container-layout-8"></div>
                  </div>
                </div>
              </div>
              <div class="u-size-20">
                <div class="u-layout-row">
                  <div class="u-container-style u-image u-layout-cell u-size-15 u-size-30-md u-image-5" data-image-width="302" data-image-height="403">
                    <div class="u-container-layout u-valign-middle u-container-layout-9"></div>
                  </div>
                  <div class="u-container-style u-layout-cell u-size-15 u-size-30-md u-white u-layout-cell-10">
                    <div class="u-container-layout u-valign-middle u-container-layout-10">
                      <h3 class="u-align-left u-text u-text-6">Ferre</h3>
                    </div>
                  </div>
                  <div class="u-container-style u-layout-cell u-size-15 u-size-30-md u-layout-cell-11">
                    <div class="u-container-layout u-container-layout-11"></div>
                  </div>
                  <div class="u-container-style u-layout-cell u-size-15 u-size-30-md u-layout-cell-12">
                    <div class="u-container-layout u-container-layout-12"></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="u-border-8 u-border-palette-2-base u-clearfix u-grey-10 u-section-7" id="carousel_1c48">
      <div class="u-clearfix u-sheet u-sheet-1">
        <p class="u-custom-font u-font-roboto u-text u-text-default u-text-1">Aspi </p>
        <div class="data-layout-selected u-clearfix u-expanded-width u-gutter-0 u-layout-wrap u-layout-wrap-1">
          <div class="u-layout">
            <div class="u-layout-col">
              <div class="u-size-30">
                <div class="u-layout-row">
                  <div class="u-container-style u-image u-layout-cell u-left-cell u-size-15 u-size-30-md u-image-1" src="" data-image-width="750" data-image-height="1334">
                    <div class="u-container-layout u-valign-middle u-container-layout-1"></div>
                  </div>
                  <div class="u-align-left u-container-style u-layout-cell u-size-15 u-size-30-md u-white u-layout-cell-2">
                    <div class="u-container-layout u-valign-middle u-container-layout-2">
                      <h3 class="u-text u-text-2">Lori</h3>
                    </div>
                  </div>
                  <div class="u-container-style u-image u-layout-cell u-size-15 u-size-30-md u-image-2" src="" data-image-width="1256" data-image-height="1228">
                    <div class="u-container-layout u-valign-middle u-container-layout-3"></div>
                  </div>
                  <div class="u-align-left u-container-style u-layout-cell u-right-cell u-size-15 u-size-30-md u-white u-layout-cell-4">
                    <div class="u-container-layout u-valign-middle u-container-layout-4">
                      <h3 class="u-text u-text-3">Dennis</h3>
                    </div>
                  </div>
                </div>
              </div>
              <div class="u-size-30">
                <div class="u-layout-row">
                  <div class="u-align-left u-container-style u-layout-cell u-left-cell u-size-15 u-size-30-md u-white u-layout-cell-5">
                    <div class="u-container-layout u-valign-middle u-container-layout-5">
                      <h3 class="u-text u-text-4">Thomas</h3>
                    </div>
                  </div>
                  <div class="u-container-style u-image u-layout-cell u-size-15 u-size-30-md u-image-3" src="" data-image-width="740" data-image-height="793">
                    <div class="u-container-layout u-valign-middle u-container-layout-6"></div>
                  </div>
                  <div class="u-align-left u-container-style u-layout-cell u-size-15 u-size-30-md u-white u-layout-cell-7">
                    <div class="u-container-layout u-valign-middle u-container-layout-7">
                      <h3 class="u-text u-text-5">Arco</h3>
                    </div>
                  </div>
                  <div class="u-container-style u-image u-layout-cell u-right-cell u-size-15 u-size-30-md u-image-4" src="" data-image-width="1487" data-image-height="1503">
                    <div class="u-container-layout u-valign-middle u-container-layout-8"></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    
    
    
    
    <footer class="u-clearfix u-footer u-grey-80" id="sec-7024"><div class="u-clearfix u-sheet u-sheet-1">
        <div class="u-align-left u-social-icons u-spacing-10 u-social-icons-1">
          <a class="u-social-url" title="facebook" target="_blank" href="https://www.facebook.com/ChiroSplinterMelsbroek"><span class="u-icon u-social-facebook u-social-icon u-icon-1"><svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 112 112" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-edf5"></use></svg><svg class="u-svg-content" viewBox="0 0 112 112" x="0" y="0" id="svg-edf5"><circle fill="currentColor" cx="56.1" cy="56.1" r="55"></circle><path fill="#FFFFFF" d="M73.5,31.6h-9.1c-1.4,0-3.6,0.8-3.6,3.9v8.5h12.6L72,58.3H60.8v40.8H43.9V58.3h-8V43.9h8v-9.2
            c0-6.7,3.1-17,17-17h12.5v13.9H73.5z"></path></svg></span>
          </a>
          <a class="u-social-url" title="instagram" target="_blank" href="https://www.instagram.com/chirosplinter/"><span class="u-icon u-social-icon u-social-instagram u-icon-2"><svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 112 112" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-50f8"></use></svg><svg class="u-svg-content" viewBox="0 0 112 112" x="0" y="0" id="svg-50f8"><circle fill="currentColor" cx="56.1" cy="56.1" r="55"></circle><path fill="#FFFFFF" d="M55.9,38.2c-9.9,0-17.9,8-17.9,17.9C38,66,46,74,55.9,74c9.9,0,17.9-8,17.9-17.9C73.8,46.2,65.8,38.2,55.9,38.2
            z M55.9,66.4c-5.7,0-10.3-4.6-10.3-10.3c-0.1-5.7,4.6-10.3,10.3-10.3c5.7,0,10.3,4.6,10.3,10.3C66.2,61.8,61.6,66.4,55.9,66.4z"></path><path fill="#FFFFFF" d="M74.3,33.5c-2.3,0-4.2,1.9-4.2,4.2s1.9,4.2,4.2,4.2s4.2-1.9,4.2-4.2S76.6,33.5,74.3,33.5z"></path><path fill="#FFFFFF" d="M73.1,21.3H38.6c-9.7,0-17.5,7.9-17.5,17.5v34.5c0,9.7,7.9,17.6,17.5,17.6h34.5c9.7,0,17.5-7.9,17.5-17.5V38.8
            C90.6,29.1,82.7,21.3,73.1,21.3z M83,73.3c0,5.5-4.5,9.9-9.9,9.9H38.6c-5.5,0-9.9-4.5-9.9-9.9V38.8c0-5.5,4.5-9.9,9.9-9.9h34.5
            c5.5,0,9.9,4.5,9.9,9.9V73.3z"></path></svg></span>
          </a>
        </div>
        <p class="u-heading-font u-text u-text-1">Hebt u ideeën voor de site? Of hebt u een fout gevonden?<br>Laat het weten aan Dries Bruylandt (0493657436)
        </p>
        <h1 class="u-align-center u-custom-font u-font-montserrat u-text u-text-grey-10 u-text-2">
          <a class="u-active-none u-border-none u-btn u-button-link u-button-style u-hover-none u-none u-text-palette-1-base u-btn-1" href="Home.html">Chiro Spl​inter&nbsp;</a>
        </h1>
      </div></footer>
  
</body></html>